uuid: 56f9ae5d-1ff2-40eb-9085-7657176f60cc
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_weight
    - node.type.fighter
id: node.fighter.field_weight
field_name: field_weight
entity_type: node
bundle: fighter
label: Weight
description: 'The weight of the fighter.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
